Free! Download Now

Advisory #2 | 03 31, 2011

Disabled Historical Data Access for NinjaTrader 6.5.1000.14 or Earlier

Dear NinjaTrader User:

As of April 30th, 2011 historical data access through the following brokerage technology providers will be disabled for any trader using older versions of NinjaTrader, 6.5.1000.14 or earlier.

  • Zen-Fire
  • Trading Technologies
  • Vision Financial Markets
  • Any multi-broker version of NinjaTrader

To ensure you have continued access to historical data, please upgrade to one of the following versions of NinjaTrader before April 30th, 2011.

If you are unsure of what version of NinjaTrader 6.5 you are using, you can verify via the NinjaTrader Control Center Help > About menu.

If you have any questions or require support, please send us an email.

Regards,NinjaTrader Customer Service